Team Played W L D F:A Diff TB LB C U Points
Selkirk Youth 102 100 2 0 5244 : 2161 3083 0 0 0 0 302
Deeside RFC 109 92 17 0 2526 : 1813 713 0 0 0 0 293
Ardrossan Academicals RFC 103 90 13 0 2787 : 2173 614 0 0 0 0 283
Melrose RFC 101 85 16 0 4210 : 1800 2410 0 0 0 0 271
Dunbar RFC 92 77 15 0 1005 : 1368 -363 0 0 0 0 246
Dalziel RFC 90 72 18 0 2690 : 2516 174 0 0 0 0 234
Kelso Harlequins 79 65 14 0 4306 : 1666 2640 0 0 0 0 209
Gala Wanderers 85 56 29 0 551 : 1102 -551 0 0 0 0 197
Cartha Queens Park RFC 86 53 33 0 3714 : 1355 2359 0 0 0 0 192
Highland Eagles 82 52 30 0 2014 : 1644 370 0 0 0 0 186
Dunfermline RFC 79 51 28 0 1746 : 1735 11 0 0 0 0 181
Glenrothes RFC 97 59 0 0 2950 : 295 2655 0 0 0 38 177
West of Scotland FC 94 15 31 0 775 : 1209 -434 0 0 48 0 172
Stewartry RFC 92 57 0 0 2337 : 1995 342 0 0 0 35 171
Falkirk RFC 50 50 0 0 2158 : 1070 1088 0 0 0 0 150
Dumfries Saints RFC 50 47 3 0 1700 : 1117 583 0 0 0 0 144
Hawick Youth 41 40 1 0 1550 : 459 1091 0 0 0 0 121
Aberdeen Grammar Rugby 43 31 12 0 1209 : 1423 -214 0 0 0 0 105
Currie Chieftains 39 32 7 0 1591 : 819 772 0 0 0 0 103
Greenock Wanderers RFC 63 0 0 0 0 : 0 0 0 0 48 15 96
North Berwick RFC 61 0 61 0 0 : 3050 -3050 0 0 0 0 61
GHA RFC 20 20 0 0 1162 : 246 916 0 0 0 0 60
Portobello FP RFC 60 0 60 0 840 : 3840 -3000 0 0 0 0 60
Boroughmuir 23 18 5 0 998 : 494 504 0 0 0 0 59
Strathmore RFC 59 0 59 0 295 : 2950 -2655 0 0 0 0 59
Musselburgh RFC 58 0 58 0 1392 : 3712 -2320 0 0 0 0 58
Hamilton Rugby Club 57 0 57 0 1995 : 2337 -342 0 0 0 0 57
Cambuslang RFC 55 0 55 0 1705 : 2475 -770 0 0 0 0 55
Huntly RFC 54 0 54 0 810 : 2322 -1512 0 0 0 0 54
Perthshire RFC 53 0 53 0 530 : 3021 -2491 0 0 0 0 53
Ellon RFC 52 0 52 0 624 : 1144 -520 0 0 0 0 52
Stirling County RFC 17 17 0 0 1095 : 306 789 0 0 0 0 51
Garioch RFC 51 0 51 0 867 : 1326 -459 0 0 0 0 51
Kilmarnock RFC 43 0 43 0 903 : 1462 -559 0 0 0 0 43
Berwickshire Colts (Berwick/Duns) 34 0 34 0 646 : 1190 -544 0 0 0 0 34
Dundee Rugby 32 0 32 0 672 : 1472 -800 0 0 0 0 32
Biggar RFC 27 0 27 0 513 : 783 -270 0 0 0 0 27
Ayr RFC 11 7 4 0 175 : 291 -116 0 0 0 0 25
Peebles RFC 24 0 24 0 744 : 888 -144 0 0 0 0 24
Dalkeith RFC 56 0 0 0 0 : 0 0 0 0 0 56 0
Jed-Thistle 44 0 0 0 0 : 0 0 0 0 0 44 0
TBC 0 0 0 0 0 : 0 0 0 0 0 0 0
Whitecraigs/East Kilbride 0 0 0 0 0 : 0 0 0 0 0 0 0